Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225094 - openoffice.org-dict-cs_CZ: useless debuginfo package
Summary: openoffice.org-dict-cs_CZ: useless debuginfo package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org-dict-cs_CZ
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 22:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: openoffice.org-dict-cs_CZ-20060303-4.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 16:11:37 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2007-01-28 22:25:01 UTC
openoffice.org-dict-cs_CZ produces a useless empty debuginfo package, apparently
due to (rightfully) being noarch content in an arch specific package due to
install paths.

Fix: disable -debuginfo with %define debug_package %{nil}
http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Tomas Mraz 2007-01-29 16:11:37 UTC
Fixed. Thanks for the report.



Note You need to log in before you can comment on or make changes to this bug.